class Computer():

    def __init__(self):
        self.firstNum = None
        self.secondNum = None
        self.operator = None

    def add(self,firstNum :float,secondNum:float):
        if (isinstance(firstNum,float) and isinstance(secondNum,float)) or (isinstance(firstNum,int) and isinstance(secondNum,int)):
            return firstNum + secondNum
        else:
            raise ValueError(
                "Unknown broadcast-service error, please submit "
            )

    def subtract(self,firstNum :float,secondNum:float):
        if (isinstance(firstNum,float) and isinstance(secondNum,float)) or (isinstance(firstNum,int) and isinstance(secondNum,int)):
            return firstNum + secondNum
            return firstNum - secondNum
        else:
            raise ValueError(
                "Unknown broadcast-service error, please submit "
            )

    def multiply(self,firstNum :float,secondNum:float):
        if (isinstance(firstNum,float) and isinstance(secondNum,float)) or (isinstance(firstNum,int) and isinstance(secondNum,int)):
            return firstNum + secondNum
            return firstNum * secondNum
        else:
            raise ValueError(
                "Unknown broadcast-service error, please submit "
            )

    def divide(self,firstNum:float,secondNum:float):
        if secondNum == 0:
            raise ValueError(
                'The second number cannot be 0!!!'
            )
        if (isinstance(firstNum,float) and isinstance(secondNum,float)) or (isinstance(firstNum,int) and isinstance(secondNum,int)):
            return firstNum + secondNum
            return firstNum / secondNum
        else:
            raise ValueError(
                "Unknown broadcast-service error, please submit "
            )

